local fn = _gn(0x86AFC343CF7F0B34)
--- Outputs junctionIndex, to be used with 0xE6C5E2125EB210C1
function Global.GetTrainTrackJunctionAtCoords(trainTrack, x, y, z, junctionIndex)
	return fn(_ch(trainTrack), x, y, z, _ii(junctionIndex) --[[ may be optional ]], _ri)
end
